<?php require __DIR__.'/../@header.phtml' ?>

<h1><?= $name ?></h1>

<div class="mgt-10"><?= $content ?></div>

<div class="mgt-10 clearfix" id="cv">
<h2>Moje CV</h2>
    <article class="beautify-list">
        <ul>
            <?php foreach ($cv as $item): ?>
                <li><span class="highlight"><?= $item['duration'] ?></span><strong><?= $item['name'] ?> <a href="#" class="openDescription"><i
                                    class="fas fa-info-circle"></i></a></strong><br>
                    <p style="display: none;"><?= $item['description'] ?></p></li>
            <?php endforeach; ?>
        </ul>
    </article>
</div>
<?php require __DIR__.'/../@footer.phtml' ?>
